/* CSS Document */
html {margin: 0; padding: 0;}
body {font: 12px Verdana, Arial, Helvetica, sans-serif;
   margin: 0; padding: 0;
   color: black;}
h1 {
    font: bold 1.4em Arial, Helvetica, sans-serif;
	border-bottom-color: #336699;
	border-bottom-width: 1px;
	border-left-color: #336699;
	border-left-width: 10px;
	border-left-style: solid;
	border-bottom-style: solid;
	margin: 0;
	line-height: 1.2;
	padding: 0.66em 0 0.33em 0.5em;
}
h2 {
    font: bold 1.4em Arial, Helvetica, sans-serif;
	border-bottom-color: #336699;
	border-bottom-width: 1px;
	border-left-color: #336699;
	border-left-width: 10px;
	border-left-style: solid;
	border-bottom-style: solid;
	margin: 0;
	line-height: 1.2;
	padding: 0.66em 0 0.33em 0.5em;
}
h3 {font-size: 133%; margin: 0; padding: 0 0 0 0.5em; 
   background: rgb(85%,85%,70%);}
h4 {font-size: 100%; margin: 0; padding: 0.33em 0 0; 
    border-bottom: 1px solid rgb(50%,50%,35%);
    color: rgb(50%,50%,35%);}
h3, h4 {line-height: 1em;}
p {line-height: 1.66; margin: 0.5em 3em 1em 1.5em;}
li {
	line-height: 1.6em;
	list-style-type: square;
	list-style-position:inside;
	margin-top: 10px;
	margin-bottom: 10px;
}
.onderschrift {
	font-size: 0.8em;
	margin-top: 0.5em;
}
.txtcontent {
	line-height: 1em;
	margin-left: 5em;
}
.tussendoor {
    border-left: 20px solid white;
	background-color: #99CCFF;
	padding: 2em;
}
div#banner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
}
div#sitenav {
   position: absolute; top: 14em; left: 0; width: 145px;
   font-size: 10px; 
   background-color: white;
   border: 1px solid black;}
div#sitenav a {
   display: block; 
   padding: 4px 8px; 
   margin: 0; 
   text-decoration: none; 
   text-align: right;
   border-top: 1px solid gray;}
div#sitenav a:visited {
   color:#0000FF;
   display: block;}
div#sitenav a:hover {
   background: #FF9900;
   display: block;}
div#sitenav h4 {
   background: #336699; 
   color: white;
   text-align: center; 
   margin: 0; 
   padding: 0.25em 0 0.125em 0;}
div#sitenav2 {
   position: absolute; top: 77em; left: 0; width: 145px;
   font-size: 10px; 
   background-color: white;
   border: 1px solid black;}
div#sitenav2 a {
   display: block; 
   padding: 4px 8px; 
   margin: 0; 
   text-decoration: none; 
   text-align: right;
   border-top: 1px solid gray;}
div#sitenav2 a:visited {
   color:#0000FF;
   display: block;}
div#sitenav2 a:hover {
   background: #FF9900;
   display: block;}
div#sitenav2 h4 {
   background: #336699; 
   color: white;
   text-align: center; 
   margin: 0; 
   padding: 0.25em 0 0.125em 0;}
div#dutch {
   position: absolute; top: 9em; left: 0; width: 145px;
   font-size: 10px; 
   background-color: white;
   border: 1px solid black;}
div#dutch a {
   display: block; 
   padding: 4px 8px; 
   margin: 0; 
   text-decoration: none; 
   text-align: right;
   border-top: 1px solid gray;}
div#dutch a:visited {
   color:#0000FF;
   display: block;}
div#dutch a:hover {
   background: #FF9900;
   display: block;}
div#dutch h4 {
   background: #336699; 
   color: white;
   text-align: center; 
   margin: 0; 
   padding: 0.25em 0 0.125em 0;}
div#sitenavnl {
   position: absolute; top: 14em; left: 0; width: 145px;
   font-size: 10px; 
   background-color: white;
   border: 1px solid black;}
div#sitenavnl a {
   display: block; 
   padding: 4px 8px; 
   margin: 0; 
   text-decoration: none; 
   text-align: right;
   border-top: 1px solid gray;}
div#sitenavnl a:visited {
   color:#0000FF;
   display: block;}
div#sitenavnl a:hover {
   background: #FF9900;
   display: block;}
div#sitenavnl h4 {
   background: #336699; 
   color: white;
   text-align: center; 
   margin: 0; 
   padding: 0.25em 0 0.125em 0;}
div#sitenav2nl {
   position: absolute; top: 71em; left: 0; width: 145px;
   font-size: 10px; 
   background-color: white;
   border: 1px solid black;}
div#sitenav2nl a {
   display: block; 
   padding: 4px 8px; 
   margin: 0; 
   text-decoration: none; 
   text-align: right;
   border-top: 1px solid gray;}
div#sitenav2nl a:visited {
   color:#0000FF;
   display: block;}
div#sitenav2nl a:hover {
   background: #FF9900;
   display: block;}
div#sitenav2nl h4 {
   background: #336699; 
   color: white;
   text-align: center; 
   margin: 0; 
   padding: 0.25em 0 0.125em 0;}
div#english {
   position: absolute; top: 9em; left: 0; width: 145px;
   font-size: 10px; 
   background-color: white;
   border: 1px solid black;}
div#english a {
   display: block; 
   padding: 4px 8px; 
   margin: 0; 
   text-decoration: none; 
   text-align: right;
   border-top: 1px solid gray;}
div#english a:visited {
   color:#0000FF;
   display: block;}
div#english a:hover {
   background: #FF9900;
   display: block;}
div#english h4 {
   background: #336699; 
   color: white;
   text-align: center; 
   margin: 0; 
   padding: 0.25em 0 0.125em 0;}
div#entry {
	margin: 7.5em 20% 1em 165px;
	padding: 0;
}
div#entry2 {
	margin: 18em 20% 1em 165px;
	padding: 0;
}
div#rss2 {
	position: absolute;
	top: 9em;
	right: 0;
	width: 175px;
	font-size: 11px;
	text-align: center;
	background-color: white;
	border: 1px solid gray;
}
div#rss2 a {
   display: block; 
   padding: 0px 2px; 
   margin: 0;
   text-decoration: none;}
div#rss2 a:visited {
   color:#0000FF;
   display: block;}
div#rss2 h4 {
   background: #336699; 
   color: white; 
   text-align: center;
   margin: 0; 
   padding: 0.33em 0 0.125em 0.5em; 
   border-width: 0;}
div#rss2nl {
   position: absolute; top: 9em; right: 0; width: 175px;
   font-size: 11px;
   text-align: center;
   background-color: white;
   border: 1px solid gray;}
div#rss2nl a {
   display: block; 
   padding: 0px 2px; 
   margin: 0;
   text-decoration: none;}
div#rss2nl a:visited {
   color:#0000FF;
   display: block;}
div#rss2nl h4 {
   background: #336699; 
   color: white; 
   text-align: center;
   margin: 0; 
   padding: 0.33em 0 0.125em 0.5em; 
   border-width: 0;}
div#goog2 {
   position: absolute; top: 21em; right: 0; width: 175px;
   font-size: 14px;
   text-align: center;
   background-color: white;
   border: 1px solid gray;}  
div#sbi {
   position: absolute; top: 21em; right: 0; width: 175px;
   font-size: 14px;
   text-align: center;
   background-color: white;
   border: 1px solid gray;}      
div#laptopshop {
   position: absolute; top: 21em; right: 0; width: 135px;
   font-size: 11px;
   text-align: center;
   background-color: white;
   border: 0px solid gray;}      
div#gotomypc {
   position: absolute; top: 21em; right: 0; width: 135px;
   font-size: 11px;
   text-align: center;
   background-color: white;
   border: 1px solid gray;}  
div#socialbookmark {
   position: absolute; top: 26em; right: 0; width: 175px;
   font-size: 11px;
   text-align: center;
   background-color: white;
   border: 1px solid gray;}       
td#bannerleft {
   background-image: url(../image-files/topimage.jpg);
   background-repeat: no-repeat;
}
div#ie7 {
   position: absolute; top: 21em; right: 0; width: 135px;
}


#entry .attention {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	line-height: 1em;
}
#entry .ie7left {
	width: 300px;
}
#entry .ie7left .ie7link {
	text-align: center;
}
#entry .copyright {
	font-size: 8pt;
}
#entry .windowstips1 {
	width: 300px;
}
#entry .windowstips2 {
	width: 50px;
}
#entry .windowstips3 {
	width: 150px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	bottom: 0px;
}
#entry .windowstips3 .subscrform {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 150px;
}
#entry .windowstips3 .subscrform .subscrtable {
	padding: 0px;
	margin: 0px;
	width: 150px;
	bottom: 0px;
}
#entry .windowstips3 .subscrform .subscrtable .ezinetd {
	width: 150px;
	margin: 0px;
	padding: 0px;
}
